<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns:wicket>
<head>
    <title></title>
    <link rel="stylesheet" href="../../../../../../../webapp/css/bootstrap.min.css"/>
    <link href="../../../../../../../webapp/css/style.css" rel="stylesheet"/>
    <link rel="stylesheet" type="text/css" media="screen" href="../../../../../../../webapp/css/font-awesome.min.css"/>
</head>
<body>
<wicket:extend xmlns:wicket="http://wicket.apache.org">

    <style type="text/css">
        .table {
            width: auto;
        }

        legend {
            border: 0;
        }
    </style>

    <!-- nadpis -->
    <div wicket:id="nadpisPanel">
        panel pre zobrazenie nadpisu
    </div>

    <!--zoznam tipov na vitaza -->
    <div class="col-xs-12">
        <table class="table">
            <thead>
            <tr>
                <th>
                    <i class="fa fa-fw fa-trophy" aria-hidden="true"></i>&nbsp;Tip na víťaza
                </th>
                <th wicket:id="tipNaVitazaPouzivatel">
                    <span wicket:id="login">Login</span>
                </th>
            </tr>
            </thead>
            <tbody>
            <tr>
                <td>Mužstvo</td>
                <td wicket:id="tipNaVitazaMuzstvo" style="width: 32px; text-align: center;">
                    <div wicket:id="vlajka">&nbsp;</div>
                    <div wicket:id="body" title="ziskané body za tip" class="bodyZaTip">10</div>
                </td>
            </tr>
            </tbody>
        </table>
    </div>

    <!--zoznam tipov na zapas -->
    <div class="col-xs-12">
        <div wicket:id="tipNaZapasContainer">
            <table class="table">
                <thead>
                <tr>
                    <th style="text-align: center;">
                        <i class="fa fa-fw fa-sitemap" aria-hidden="true"></i>&nbsp;Tip na zápas
                    </th>
                    <th style="text-align: center;">Zápas</th>
                    <th wicket:id="tipNaZapasPouzivatel" style="min-width: 55px;">
                        <span wicket:id="login">Login</span>
                    </th>
                </tr>
                <tr>
                    <td colspan="2">
                        <select wicket:id="hraciDen">
                            <option value="">Výber typov za hrací deň</option>
                        </select>
                    </td>
                    <td wicket:id="statistikaPouzivatela" style="text-align: center;">
                        <span wicket:id="ziskaneBody" title="Konečný počet získaný bodov">0</span>
                    </td>
                </tr>
                </thead>
                <tbody>
                <tr wicket:id="tipNaZapasRiadok">
                    <td wicket:id="datum" style="width: 100px;">12.12.2013 12:12</td>
                    <td style="width: 100px;">
                        <div style="width: 100px;">
                            <div wicket:id="domaci" style="width: 32px; float: left; text-align: center;">vlajka domaci</div>
                            <div wicket:id="skore" style="width: 36px; float:left; text-align: center;">1:0</div>
                            <div wicket:id="hostia" style="width: 32px; float: right; text-align: center;">vlajka hosti</div>
                        </div>
                    </td>
                    <td wicket:id="tipNaZapasGoly" style="width: 32px; text-align: center;">
                        <div wicket:id="tip">0 : 1</div>
                        <div wicket:id="body" title="ziskané body za tip" class="bodyZaTip">10</div>
                    </td>
                </tr>
                </tbody>
            </table>
        </div>
    </div>
</wicket:extend>
</body>
</html>